/*****
Theme Name: Persha
Theme URI: http://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/
.mh-category-column-caption a {
	color: #fff;
}
.mh-category-column-caption a:hover {
	color: #fff;
}


.mh-posts-stacked-item {
	bottom:5px !important; 
	left:5px !important; 
	padding-right:5px !important; 
}

.mh-posts-stacked-title-small {
	font-size: 12px;
}

#mh-mobile .mh-posts-stacked-title-small {
	font-size: 12px;
}

.mh-posts-stacked-title-large {
	font-size: 18px;
}

/* Пункты меню социальных сетей  */
.menu-social {
	float:right!important
}

.p-news-list ul {
	overflow:auto;
}

.mh-custom-posts-small-title a {
	font-weight:normal;
}

.counter_wrapper {
    text-align: center;
}
.counter_container {
    display: inline-block;
}

.counter {
    display: block;
    float: left;
	padding-left: 10px;
	padding-right: 10px;
}

.tagcloud a {
	font-size:8px;
	font-weight:normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background: #f5f5f5 !important;
	color: #000;
}

.tagcloud a:hover { 
    	color: rgb(147, 2, 2) !important;
}




/* Форма логина в футере */

#loginform p.login-username, p.login-password {
	    margin-top: 3px;
	    margin-bottom: 3px;
		align:right;
		clear:both; 
		text-align:right;
}

#user_login, #user_pass { width: 140px;}

.mh-footer-widget .avatar_container { float:none !important;}

.mh-footer-widget .avatar_container img {
		margin-top: 0px !important;
		margin-bottom: 5px !important;
}

.sidebar_login_links li {
		border-bottom-style: dotted !important;
		border-bottom-width: 1px;
		border-bottom-color: rgba(255, 255, 255, 0.298039);
		padding-top: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 5px;
}


#loginform label {padding-top: 4px;}

.login-remember {
		margin-top: 5px;
		margin-bottom: 5px;
}

#rememberme {margin: 0; } 

.mh-image-placeholder { display: none; }
.mh-ticker-item-cat { display: none; }
.mh-ticker-item-date { display: none; }
/*
.mh-header-bar-content {
	width: 100% !important;
}
*/

/* Читайте також */

.wp_rp_wrap .related_post_title {
		font-size: 0.875rem;
		color: #000;
		padding: 10px 20px;
		margin-bottom: 10px;
		background: #f5f5f5;
		text-transform: uppercase;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		border-width: 0px;
}
ul.related_post {
		list-style: none;
		margin-left: 20px;
}
ul.related_post li {
		display: block;
		border-bottom: 1px;
		border-bottom-color: rgb(235, 235, 235);
		border-bottom-style: dotted;
		padding-top: 10px;
		padding-bottom: 20px;
		float:left;  
}
ul.related_post li a {
		display: block;
		color: #000;
    	text-decoration: none;
}

ul.related_post li a:hover { 
    	text-decoration: none;
}

ul.related_post li img {
		display: block;
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
		width:auto;
		max-width:80px;
		max-height:60px;
		height:auto;
}
.wp_rp_footer {
		float:left;
}

#main-content article.page p{
	text-align: justify;
	text-indent: 40px;
}

#main-content article.page li{
	text-align: justify;
}

/* Для голосовалки */

.highcharts-tooltip span {
    height:auto !important;
    width:140px !important;
    max-width:140px !important;
    overflow:auto !important;
    white-space:normal !important; 
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    font-size:14px;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(images/radio.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(images/radio.png) -57px top no-repeat;
}

.poll-button {
	background-color: rgb(147,2,2);
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	width: 100px;
	height: 35px;
	margin-bottom: 10px;
	
}

.poll-button:hover {
	background-color: rgb(147,2,2);
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	width: 100px;
	height: 35px;
	margin-bottom: 10px;
	
}

.mh-col-2-3-h  mh-custom-header {
    width: 50%;
}

.mh-col-1-3-h  mh-custom-header {
    width: 50%;
}

div.comment-content p {
    font-style: italic;
    margin-top: 10px;
}
div.reply {
    border-bottom-width: 1px; 
    border-bottom-style: solid; 
    padding-bottom: 15px; 
    text-align: right;
    margin-top: 5px;
}

.submit {
  color: #ffffff;
  font-size: 12px;
  background: #930202;
  padding: 10px 15px 10px 15px;
  text-decoration: none;
  border: 0px;
}

.submit:hover {
  color: #ffffff;
  background: #2A2A2A;
  text-decoration: none;
  border: 0px;
}

a.comment-reply-link {
  color: #fff; 
  text-decoration: none; 
  user-select: none; 
  background: rgb(147, 2, 2); 
  padding: 5px; 
}

a.comment-reply-link:focus {
  color: #fff; 
  text-decoration: none; 
  user-select: none; 
  background: rgb(147, 2, 2); 
  padding: 5px; 
  outline: none; 
} 


a.comment-reply-link:hover { 
    color: #fff; 
    background: rgb(42, 42, 42); 
} 

a.comment-edit-link {
  color: #fff; 
  text-decoration: none; 
  user-select: none; 
  background: rgb(147, 2, 2); 
  padding: 2px 5px; 
  margin-left: 10px;
}

a.comment-edit-link:focus {
  color: #fff; 
  text-decoration: none; 
  user-select: none; 
  background: rgb(147, 2, 2); 
  padding: 2px 5px; 
  margin-left: 10px;
  outline: none; 
}



a.comment-edit-link:hover { 
    color: #fff; 
    background: rgb(42, 42, 42); 
} 


div.comment-author {
    margin-top: 7px;
}

footer.comment-meta {
    background: rgb(245, 245, 245);
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 5px;
}

blockquote img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #f0f0f0, 0 0 13px #333;
}

blockquote {
    min-height: 150px;
}

h1 { font-size: 28px;}

div.mh-header-bar-content {
    width: 100% !important;
}

.mh-main-nav li.longr a {
    text-shadow:0 0 6px #91060D;
}

figure.entry-thumbnail,
figure.wp-caption {
    position: relative;
}

figure.entry-thumbnail figcaption.wp-caption-text,
figure.wp-caption figcaption.wp-caption-text
{
    bottom: 5px !important;
    left: 5px !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
    position: absolute;
    background: rgba(42, 42, 42, 0.8);
    color: #fff !important;
}

figure.wp-caption figcaption.wp-caption-text span{
    color: #fff !important;    
    
}

figure.mh-author-box-avatar img {
    width: 64px;
    height: 64px;
    border-radius: 50%;    
}

.mh-author-box-bio {
    color: #979797;
    margin-top: 12px;
    font-style: italic;
    font-size: 12px;
}


figure.mh-author-box-avatar {
    border-width: 0;    
}

.mh-author-box-content {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
.mh-author-box {
    background-color: #F5F5F5;
    margin-bottom: 10px;
}

article.post header {
    margin-bottom: 0px;
}
article.post header .mh-author-box-contact {
    display: none;
}

article.post header .mh-author-box {
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-top: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #DDD;
    
}

article.post header .mh-author-box-header {
    margin-top: 12px;
}
article.post header .mh-author-box-contact {
    display: none;
}

article.post header .mh-author-box-bio {
    display: none;
}

.mh-author-box .fa-facebook-official {
    color: #4468B0;
}
.mh-author-box .fa-telegram {
    color: #39AADB;
}
.mh-author-box .fa-globe {
    color: #91060D;
}
.mh-author-box .fa-twitter-square {
    color: #2AA3EF;
}

.mh-author-box .fa-google-plus-official {
    color: #E32E39;
}

.mh-author-box .fa-youtube {
    color: #FC0D1B;
}


.mh-author-box-contact a {
    font-size: 18px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.mh-author-box-userstatus {
    color: #979797;
}
